table.default.position
Prev | Tables | Next

## table.default.position

`table.default.position` — Default table float placement policy

## Synopsis

          <xsl:param name="table.default.position" select="'[htbp]'"/>

## Description

Default table float placement algorithm. The value must contain enclosing square braces (`[]`). Order is significant, the first match which produces acceptable output is used.

The meaning of the characters are:

`h`

  Meaning: “here”

  Place the float where it occurs in the DocBook source.

`t`

  Meaning: “top”

  Place the float at the top of the page.

`b`

  Meaning: “bottom”

  Place the float at the bottom of the page.

`p`

  Meaning: “page”

  Place the float on a special page just for floats.

Any of the characters may be followed by an exclamation point (`!`) to force LaTeX to be more aggressive when trying the placement algorithm.

The default value is `[htbp]`.

Prev | Up | Next
table.continue.caption | Home | table.default.tabstyle